.w300 { font-weight: 300; }
.w400 { font-weight: 400; }
.w500 { font-weight: 500; }
.w600 { font-weight: 600; }
.w700 { font-weight: 700; }
.w800 { font-weight: 800; }
.w900 { font-weight: 900; }
.italic { font-style: italic; }

.Zipolite-Rounded { font-family: 'Zipolite Rounded'; }

@font-face {
	font-family:'Zipolite Rounded';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipoliterounded/fonts/b5754a4c6c-1770575560/zipoliterounded-light.woff') format('woff')
;	font-style: normal;
	font-weight: 300;
}
@font-face {
	font-family:'Zipolite Rounded';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipoliterounded/fonts/83e9798605-1770575561/zipoliterounded-regular.woff') format('woff')
;	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family:'Zipolite Rounded';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipoliterounded/fonts/3b64372337-1770575561/zipoliterounded-medium.woff') format('woff')
;	font-style: normal;
	font-weight: 500;
}
@font-face {
	font-family:'Zipolite Rounded';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipoliterounded/fonts/f16b81b957-1770575560/zipoliterounded-semibold.woff') format('woff')
;	font-style: normal;
	font-weight: 600;
}
@font-face {
	font-family:'Zipolite Rounded';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipoliterounded/fonts/437da3d822-1770575560/zipoliterounded-bold.woff') format('woff')
;	font-style: normal;
	font-weight: 700;
}
@font-face {
	font-family:'Zipolite Rounded';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipoliterounded/fonts/52f8472e19-1770575560/zipoliterounded-extrabold.woff') format('woff')
;	font-style: normal;
	font-weight: 800;
}
@font-face {
	font-family:'Zipolite Rounded';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipoliterounded/fonts/019883ea7e-1770575560/zipoliterounded-black.woff') format('woff')
;	font-style: normal;
	font-weight: 900;
}
@font-face {
	font-family:'Zipolite Rounded';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipoliterounded/fonts/4cb0dacae2-1770575561/zipoliterounded-heavy.woff') format('woff')
;	font-style: normal;
	font-weight: 900;
}
